## debmutate 0.12

=== debian/changelog ===
debmutate (0.12) unstable; urgency=medium

  * Add support for uversionmangle to Watch.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 04 Nov 2020 02:37:09 +0000

debmutate (0.11) unstable; urgency=medium

  * Add support for wildcards in lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 01 Nov 2020 15:31:01 +0000

debmutate (0.10) unstable; urgency=medium

  * Fix Python version number.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Oct 2020 17:44:19 +0000
