## debmutate 0.14

=== debian/changelog ===
debmutate (0.14) unstable; urgency=medium

  * Add debmutate.changelog.release().

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 10 Nov 2020 02:37:13 +0000

debmutate (0.13) unstable; urgency=medium

  * Add changeblock_ensure_first_line function.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 07 Nov 2020 23:23:47 +0000
