## debmutate 0.16

=== debian/changelog ===
debmutate (0.16) unstable; urgency=medium

  * Support plain search mode in debian/watch.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 06 Dec 2020 14:58:26 +0000

debmutate (0.15) unstable; urgency=medium

  * Add debmutate.versions.
  * Import find_extra_authors and find_thanks from brz-debian.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Nov 2020 13:25:42 +0000
