## debmutate 0.17

=== debian/changelog ===
debmutate (0.17) unstable; urgency=medium

  * Add allow_reformatting argument to all Editor constructors, rather
    than looking at the REFORMATTING environment variable.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 04 Jan 2021 14:05:42 +0000
