## debmutate 0.19

=== debian/changelog ===
debmutate (0.19) unstable; urgency=medium

  * Install examples.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 01 Feb 2021 21:44:01 +0000

debmutate (0.18) unstable; urgency=medium

  * watch: Add support for tr// expressions in version mangle.
  * Import rules module from lintian-brush as debmutate._rules.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 30 Jan 2021 16:36:05 +0000
