## debmutate 0.20

=== debian/changelog ===
debmutate (0.20) unstable; urgency=medium

  * Fix compatibility with Python 3.6.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 11 Feb 2021 23:54:02 +0000
