## debmutate 0.30

=== debian/changelog ===
debmutate (0.30) unstable; urgency=medium

  * Fix corner cases editing changelog versions.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 26 Mar 2021 15:38:34 +0000

debmutate (0.29) unstable; urgency=medium

  * Add ChangelogEditor.auto_version.
  * Add ChangelogEditor.create.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 26 Mar 2021 15:31:52 +0000

debmutate (0.28) unstable; urgency=medium

  * Use logging rather than warnings for deb822 warnings.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 22 Mar 2021 22:24:11 +0000

debmutate (0.27) unstable; urgency=medium

  * Support >> in is_dep_implied.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 22 Mar 2021 04:05:12 +0000

debmutate (0.26) unstable; urgency=medium

  * Fix maintscript reformatting.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 14 Mar 2021 22:58:45 +0000

debmutate (0.25) unstable; urgency=medium

  * Support debcargo-style UNRELEASED distributions.
  * Add support for resolving formatting issues with merge3.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Mar 2021 15:22:40 +0000

debmutate (0.24) unstable; urgency=medium

  * Set Section in source of debcargo packages, otherwise lintian-brush
    will attempt to move it.
  * Add missing dependency on tomlkit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Mar 2021 05:10:54 +0000

debmutate (0.23) unstable; urgency=medium

  * Split out
    debmutate.debhelper.get_debhelper_compat_level_from_control.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Mar 2021 18:03:22 +0000

debmutate (0.22) unstable; urgency=medium

  * Fix binary package editing for debcargo.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 03 Mar 2021 14:33:12 +0000

debmutate (0.21) unstable; urgency=medium

  * Add basic debcargo.toml support.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 03 Mar 2021 14:14:54 +0000
