## debmutate 0.48

=== debian/changelog ===
debmutate (0.48) unstable; urgency=medium

  * Add debmutate.vendor module.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Feb 2022 16:25:50 +0000

debmutate (0.47) unstable; urgency=medium

  * Drop use of the new repro parser from python-debian for control files, due
    to bug #996785.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 09 Jan 2022 12:57:16 +0000

debmutate (0.46) unstable; urgency=medium

  * Re-enable use of the deb822 repro parser.
  * Cope with the Description field missing from paragraphs.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 17 Nov 2021 17:24:12 +0000

debmutate (0.45) unstable; urgency=medium

  * Properly disable use of the deb822-repro parser.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 20 Oct 2021 22:31:50 +0100

debmutate (0.44) unstable; urgency=medium

  * Drop version constraints on python3-debian >= 0.1.42, no longer
    necessary since deb822-repro support has been disabled.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 18 Oct 2021 18:32:51 +0100

debmutate (0.43) unstable; urgency=medium

  * Support python-debian git snapshots.
  * Revert use of deb822-repro parser for the moment until bug 996783,
    996784 and 996785 are resolved.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 18 Oct 2021 18:28:44 +0100

debmutate (0.42) unstable; urgency=medium

  * Re-enable use of the new python-debian repro parser.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 18 Oct 2021 15:43:35 +0100

debmutate (0.41) unstable; urgency=medium

  * Add debmutate._rules.discard_pointless_override.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Sep 2021 22:57:13 +0100

debmutate (0.40) unstable; urgency=medium

  * Fix iteration of binary packages.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 19 Sep 2021 16:59:53 +0100

debmutate (0.39) unstable; urgency=medium

  * Add support for new formatting/comment-preserving debian/control
    parser in python-debian.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 19 Sep 2021 12:27:06 +0100

debmutate (0.38) unstable; urgency=medium

  * Add support for y// patterns in watch files.
  * When removing phony rules, also update .PHONY.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Sep 2021 21:03:59 +0100

debmutate (0.37) unstable; urgency=medium

  * Fix drop-mia-uploaders.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 31 Aug 2021 10:07:57 +0100

debmutate (0.36) unstable; urgency=medium

  * Add debmutate.vcs.VcsUrl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 23 Aug 2021 17:30:54 +0100

debmutate (0.35) unstable; urgency=medium

  * Add debmutate.versions.matches_release.
  * Ship scripts for enabling Rules-Requires-Root and dropping MIA
    uploaders.
  * Suggest gnome-pkg-tools and postgresql-common, for updating
    templated control files.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 07 Jun 2021 00:35:40 +0100

debmutate (0.34) unstable; urgency=medium

  * Various improvements to debcargo package handling, including support
    for semver suffixes.
  * Add debmutate.versions.debianize_upstream_version.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 30 Apr 2021 20:00:06 +0100

debmutate (0.33) unstable; urgency=medium

  * Add get_snapshot_revision.
  * Import upstream_version_add_revision.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 02 Apr 2021 14:47:26 +0100

debmutate (0.32) unstable; urgency=medium

  * Factor out debmutate.versions.initial_debian_revision for use
    elsewhere.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Mar 2021 21:52:30 +0100

debmutate (0.31) unstable; urgency=medium

  * Add debian.changelog.is_unreleased_inaugural.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Mar 2021 15:10:34 +0100
