=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                python3-setuptools,
                python3-merge3,
                python3-tomlkit,
+               python3-semver,
                python3-tr,
                debhelper-compat (= 13)
 Standards-Version: 4.5.0
@@ -17,8 +18,9 @@
 
 Package: python3-debmutate
 Architecture: all
-Depends: python3-debian, python3-tomlkit, ${misc:Depends}, ${python3:Depends}
-Recommends: python3-tr, python3-merge3
+Depends: python3-debian, ${misc:Depends}, ${python3:Depends}
+Recommends: python3-tr, python3-merge3, python3-tomlkit, python3-semver, python3-debian (>= 0.1.42+git20211103)
+Suggests: gnome-pkg-tools, postgresql-common
 Description: Format-preserving manipulation of Debian control files in Python
  Debmutate is a set of Python modules for manipulating the control files of
  Debian packages, with the ability to preserve the existing formatting of
