## debmutate 0.56

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-check:: style testsuite typing
+check:: testsuite style typing
 
 .PHONY: style testsuite unsupported
