=== debian/changelog ===
debmutate (0.56) unstable; urgency=medium

  * deb822: Don't silently discard comments inside of fields.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Sep 2022 13:47:02 +0100

debmutate (0.55) unstable; urgency=medium

  * Add strip_dfsg_suffix function.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 17:53:13 +0100

debmutate (0.54) unstable; urgency=medium

  * Bump python-debian dependency to 0.1.46.
  * Fix handling of debcargo packages without features.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 08 Jul 2022 17:57:34 +0100

debmutate (0.53) unstable; urgency=medium

  * Bump python3-pcre from Recommends to Depends. Closes: #1012505

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 16:35:10 +0100

debmutate (0.52) unstable; urgency=medium

  * Use pcre for better uscan compatibilty when parsing watch files.
  * Add debmutate.changelog.take_uploadership.
  * Update uploadership in debmutate.changelog.release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 06 Jun 2022 23:47:49 +0100

debmutate (0.51) unstable; urgency=medium

  * Add ControlEditor.wrap_and_sort.
  * Drop support for non-RTS parser in python-debian; bump minimum
    python-debian to 0.1.44.
  * Add ControlEditor.sort_binary_packages.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 05 Jun 2022 16:20:23 +0100

debmutate (0.50) unstable; urgency=medium

  * Properly convert prerelease indicators back to cargo versions.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 10:43:58 +0100

debmutate (0.49) unstable; urgency=medium

  * Improve handling of version suffixes in debianize_upstream_version.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 10 Mar 2022 20:54:49 +0000
