## debmutate 0.59

=== debian/changelog ===
debmutate (0.59) unstable; urgency=medium

  * setup.cfg: Fix distribution name for python-pcre.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 07 Oct 2022 12:48:47 +0100

debmutate (0.58) unstable; urgency=medium

  * Migrate to setup.cfg.
  * Provide watch extra.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 07 Oct 2022 12:12:18 +0100

debmutate (0.57) unstable; urgency=medium

  * Cope with multiple paragraphs in templated control files.
  * Support editing control file templates that aren't 100% correct
    deb822 files.
  * Don't silently delete lintian overrides files when editing them.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 24 Sep 2022 02:03:35 +0100
