## debmutate 0.61

=== debian/changelog ===
debmutate (0.61) unstable; urgency=medium

  * Don't install tests.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 18 Oct 2022 19:21:50 +0100

debmutate (0.60) unstable; urgency=medium

  * Ship py.typed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 18 Oct 2022 19:17:09 +0100
