## debmutate 0.62

=== debian/changelog ===
debmutate (0.62) unstable; urgency=medium

  * drop-mia-uploaders: Add support for debcargo.toml.
  * debmutate._rules: Support dropping related comments.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 10 Nov 2022 14:54:33 +0000
