## debmutate 0.63

=== debian/changelog ===
debmutate (0.63) unstable; urgency=medium

  * Add stricter typing.
  * Make debmutate.change.increment_version public.
  * Add debmutate.control.format_description for formatting a package
    description.
  * Raise better exception when "./debian/rules debian/control" fails.
  * Add more possible 'DO NOT EDIT' strings.
  * Don't delete generated files to get make to update them, but update
    timestamp.
  * Support blends-dev style debian/control generation.
  * Cope with missing Build-Depends field when detecting control
    template type.
  * ControlEditor: Raise MissingSourceParagraph.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 10 Nov 2022 15:18:40 +0000
