## debmutate 0.65

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	flake8
 
 typing::
-	mypy debmutate
+	mypy debmutate tests
 
 testsuite::
-	python3 setup.py test
+	python3 -m unittest tests.test_suite
