=== debian/changelog ===
debmutate (0.65) unstable; urgency=medium

  * Update version string. Fixes autopkgtest.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 Jan 2023 18:39:40 +0000

debmutate (0.64) unstable; urgency=medium

  * watch: Support substitutes.
  * Add FormattingUnpreservable.diff().

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 Jan 2023 17:24:34 +0000
