=== debian/tests/control ===
Tests: testsuite
Depends: @, python3-tomlkit, python3-semver, python3-pcre
Restrictions: allow-stderr
