## debmutate 0.68

=== debian/changelog ===
debmutate (0.68) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * debmutate/__init__.py: match version to d/changelog to fix test.
  * d/control: build-dep on pybuild-plugin-pyproject to enable PEP-517
    building.
  * d/control and debmutate/watch.py: upgrade to pcre2. Closes: #1009815

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 14 Sep 2023 09:27:56 +0100

debmutate (0.67) unstable; urgency=medium

  * is_relation_implied: Improve handling of or relations.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Aug 2023 22:51:58 +0100

debmutate (0.66) unstable; urgency=medium

  * is_relation_implied: fix logic when outer is empty
  * debcargo: Handle default feature.
  * rules: prevent deletion of shebang line.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Jun 2023 19:33:54 +0100
