=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
                python3-all,
                python3-debian (>= 0.1.46),
                python3-setuptools,
+               pybuild-plugin-pyproject,
                python3-merge3,
-               python3-pcre,
+               python3-pcre2 (>= 0.3.0),
                python3-tomlkit,
                python3-semver,
                python3-tr,
@@ -19,7 +20,7 @@
 
 Package: python3-debmutate
 Architecture: all
-Depends: python3-debian, ${misc:Depends}, ${python3:Depends}, python3-pcre
+Depends: python3-debian, ${misc:Depends}, ${python3:Depends}, python3-pcre2 (>= 0.3.0)
 Recommends: python3-tr, python3-merge3, python3-tomlkit, python3-semver, python3-debian (>= 0.1.46), devscripts (>= 2.22.2)
 Suggests: gnome-pkg-tools, postgresql-common
 Description: Format-preserving manipulation of Debian control files in Python
