=== debian/tests/control ===
Tests: testsuite
Depends: @, python3-tomlkit, python3-semver
Restrictions: allow-stderr
