## debmutate 0.69

=== debian/changelog ===
debmutate (0.69) unstable; urgency=medium

  * Use ruff for formatting.
  * Drop obsolete setup.cfg and references to python-pcre.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 21 Aug 2024 14:59:27 +0100
