## debmutate 0.70

=== debian/changelog ===
debmutate (0.70) unstable; urgency=medium

  * watch: Handle match errors properly when discovering URLs
  * Add missing dependency on beautifulsoup4

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Sep 2024 14:07:59 +0100
