## debmutate 0.71

=== debian/changelog ===
debmutate (0.71) unstable; urgency=medium

  * Fix argument order for watch entries. Closes: #1090859

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Dec 2024 12:33:49 +0000
