## debmutate 0.72syncable1

=== debian/changelog ===
debmutate (0.72syncable1) plucky; urgency=medium

  * Disable strict version check in tests, it's not helpful right now.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 08 Mar 2025 23:13:25 -0600

debmutate (0.72) unstable; urgency=medium

  * Explicitly specify encoding when opening files. Closes: #1095315

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Feb 2025 10:46:59 +0000
