## debmutate 0.77

=== debian/changelog ===
debmutate (0.77) unstable; urgency=medium

  * When updating relations fields, preserve sorting if possible. Closes: #1120441

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 09 Nov 2025 19:42:48 +0000
