=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-bs4,
                python3-debian (>= 0.1.46),
                python3-merge3,
-               python3-pcre2 (>= 0.3.0),
+               python3-pcre2 (>= 0.6.0),
                python3-semver,
                python3-setuptools,
                python3-tomlkit,
@@ -22,7 +22,7 @@
 Package: python3-debmutate
 Architecture: all
 Depends: python3-debian,
-         python3-pcre2 (>= 0.3.0),
+         python3-pcre2 (>= 0.6.0),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: devscripts (>= 2.22.2),
@@ -32,8 +32,7 @@
             python3-semver,
             python3-tomlkit,
             python3-tr
-Suggests: gnome-pkg-tools,
-          postgresql-common
+Suggests: postgresql-common
 Description: Format-preserving manipulation of Debian control files in Python
  Debmutate is a set of Python modules for manipulating the control files of
  Debian packages, with the ability to preserve the existing formatting of
